On Aug 18, 7:29*am, Thomas Perden wrote:
> Hello,
> I use FF 3.5.2 here and have some Add-ons which are listed as FF 3.5 compatible (at
> addons.mozilla.org). However about every second time I start FF, they aredeactivated cause they are
> listed as not compatible to FF 3.5. After hitting the "Update" button in the Add-ons Mananger it say
> an compatibility update has been installed and after restarting FF everything is fine until I
> restart my PC.
> These are the Add-ons which make trouble (I have more Add-ons installed but they are just fine):
> Aardvark 2.97
> Print Preview 0.7.1.4
> Scroll Search Engines 1.0.1
> Search Load Options 0.5.7
>
> Thanks in advance
> Tom


I have the exact problem, but different add-ons. I'm using FF 3.5.2
and my gmail notifier 0.6.3.11 and greasemonkey 0.8.20090123.1 don't
function properly.

Any help would be appreciated. Thanks!